<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Title -->
  <title>AGEPoly | Comité</title>

  <!-- Required Meta Tags Always Come First -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Favicon -->
  <link rel="shortcut icon" href="../../resources/ico-agepoly-vertical.png">

  <!-- Google Fonts -->
  <link href="//fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet">

  <!-- CSS Global Compulsory -->
  <link rel="stylesheet" href="../../assets/vendor/bootstrap/css/bootstrap.css">

  <!-- CSS Implementing Plugins -->
  <link rel="stylesheet" href="../../assets/vendor/font-awesome/css/all.min.css">
  <link rel="stylesheet" href="../../assets/vendor/hs-megamenu/src/hs.megamenu.css">
  <link rel="stylesheet" href="../../assets/vendor/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.css">
  <link rel="stylesheet" href="../../assets/vendor/custombox/dist/custombox.min.css">
  <link rel="stylesheet" href="../../assets/vendor/animate.css/animate.min.css">
  <link rel="stylesheet" href="../../assets/vendor/slick-carousel/slick/slick.css">
  <link rel="stylesheet" href="../../assets/vendor/fancybox/jquery.fancybox.css">

  <!-- CSS Space Template -->
  <link rel="stylesheet" href="../../assets/css/theme.css">
</head>

<body>
  <!-- Skippy -->
  <a id="skippy" class="sr-only sr-only-focusable u-skippy" href="#content">
    <div class="container">
      <span class="u-skiplink-text">Skip to main content</span>
    </div>
  </a>
  <!-- End Skippy -->

  <!-- ========== HEADER ========== -->
  <header id="header" class="u-header">
    <div class="u-header__section">
      <div id="logoAndNav" class="container">
        <!-- Nav -->
        <nav class="js-mega-menu navbar navbar-expand-lg u-header__navbar">
          <!-- Logo -->
          <div class="u-header__navbar-brand-wrapper">
            <a class="navbar-brand u-header__navbar-brand" href="index.html" aria-label="Space">
              <img class="u-header__navbar-brand-default" src="../../resources/Horizontal_-_AI_-_AGEPoly.svg" alt="Logo">
              <img class="u-header__navbar-brand-mobile" src="../../resources/Vertical_-_AI_-_AGEPoly.svg" alt="Logo">
            </a>
          </div>
          <!-- End Logo -->

          <!-- Responsive Toggle Button -->
          <button type="button" class="navbar-toggler btn u-hamburger u-header__hamburger"
                  aria-label="Toggle navigation"
                  aria-expanded="false"
                  aria-controls="navBar"
                  data-toggle="collapse"
                  data-target="#navBar">
            <span class="d-none d-sm-inline-block">Menu</span>
            <span id="hamburgerTrigger" class="u-hamburger__box ml-3">
              <span class="u-hamburger__inner"></span>
            </span>
          </button>
          <!-- End Responsive Toggle Button -->

          <!-- Navigation -->
          <div id="navBar" class="collapse navbar-collapse u-header__navbar-collapse py-0">
            <ul class="navbar-nav u-header__navbar-nav">
              <!-- AGEPoly -->
              <li class="nav-item hs-has-sub-menu u-header__nav-item"
                  data-event="hover"
                  data-animation-in="fadeInUp"
                  data-animation-out="fadeOut">
                <a id="shopMegaMenu" class="nav-link u-header__nav-link" href="javascript:;"
                   aria-haspopup="true"
                   aria-expanded="false"
                   aria-labelledby="shopSubMenu">
                  AGEPoly
                  <span class="fa fa-angle-down u-header__nav-link-icon"></span>
                </a>

                <!-- AGEPoly - Submenu -->
                <ul id="shopSubMenu" class="list-inline hs-sub-menu u-header__sub-menu mb-0" style="min-width: 220px;"
                    aria-labelledby="shopMegaMenu">
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./team.html">Comité & Collaborateurs</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./faq.html">FAQ</a>
                  </li>
				  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Boutique & Contact</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Documents officiels</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Assemblées Générales</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Équipes & Recrutement</a>
                  </li>
                </ul>
              </li>
              <!-- End AGEPoly -->
			  
			  <!-- Vie Etudiante -->
              <li class="nav-item hs-has-sub-menu u-header__nav-item"
                  data-event="hover"
                  data-animation-in="fadeInUp"
                  data-animation-out="fadeOut">
                <a id="shopMegaMenu" class="nav-link u-header__nav-link" href="javascript:;"
                   aria-haspopup="true"
                   aria-expanded="false"
                   aria-labelledby="shopSubMenu">
                  Vie Étudiante
                  <span class="fa fa-angle-down u-header__nav-link-icon"></span>
                </a>

                <!-- Vie Etudiante - Submenu -->
                <ul id="shopSubMenu" class="list-inline hs-sub-menu u-header__sub-menu mb-0" style="min-width: 220px;"
                    aria-labelledby="shopMegaMenu">
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Polynite</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Bal des Diplômés</a>
                  </li>
				  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Don du Sang</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Calendrier de l'Avent</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Polyski</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Polynice</a>
                  </li>
                </ul>
              </li>
              <!-- End Vie Etudiante -->
			  
			  <!-- Représentation -->
              <li class="nav-item hs-has-sub-menu u-header__nav-item"
                  data-event="hover"
                  data-animation-in="fadeInUp"
                  data-animation-out="fadeOut">
                <a id="shopMegaMenu" class="nav-link u-header__nav-link" href="javascript:;"
                   aria-haspopup="true"
                   aria-expanded="false"
                   aria-labelledby="shopSubMenu">
                  Représentation
                  <span class="fa fa-angle-down u-header__nav-link-icon"></span>
                </a>

                <!-- Représentation - Submenu -->
                <ul id="shopSubMenu" class="list-inline hs-sub-menu u-header__sub-menu mb-0" style="min-width: 220px;"
                    aria-labelledby="shopMegaMenu">
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Délégués de classe</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Dossiers en cours</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Polysphères</a>
                  </li>
                </ul>
              </li>
              <!-- End Représentation -->
			  
			  <!-- Bons Plans -->
              <li class="nav-item hs-has-sub-menu u-header__nav-item"
                  data-event="hover"
                  data-animation-in="fadeInUp"
                  data-animation-out="fadeOut">
                <a id="shopMegaMenu" class="nav-link u-header__nav-link" href="javascript:;"
                   aria-haspopup="true"
                   aria-expanded="false"
                   aria-labelledby="shopSubMenu">
                  Bons Plans
                  <span class="fa fa-angle-down u-header__nav-link-icon"></span>
                </a>

                <!-- Bons Plans - Submenu -->
                <ul id="shopSubMenu" class="list-inline hs-sub-menu u-header__sub-menu mb-0" style="min-width: 220px;"
                    aria-labelledby="shopMegaMenu">
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Bourse aux livres</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">MyJob</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./cards.html">Offres & Partenaires</a>
                  </li>
                </ul>
              </li>
              <!-- End Bons Plans -->
			  
			  <!-- Commissions -->
              <li class="nav-item u-header__nav-item"
                  data-event="hover"
                  data-animation-in="fadeInUp"
                  data-animation-out="fadeOut">
                <a id="shopMegaMenu" class="nav-link u-header__nav-link" href="./cards.html">
                  Commissions
                </a>
              </li>
              <!-- End Commissions -->

              <!-- Button -->
              <li class="nav-item u-header__nav-item-btn">
                <a class="btn btn-sm btn-primary" href="https://truffe2.agepoly.ch/" role="button"
                  <span class="fa fa-user-circle mr-1"></span>
                  Intranet
                </a>
              </li>
              <!-- End Button -->
			  
			  <!-- Social -->
			  <li class="nav-item u-header__navbar-icon u-header__navbar-v-divider">
				<a type="button" class="btn btn-xs btn-icon btn-facebook rounded" href="https://www.facebook.com/AGEPoly/">
				  <span class="fab fa-facebook-f btn-icon__inner"></span>
				</a>
				<a type="button" class="btn btn-xs btn-icon btn-twitter rounded" href="https://twitter.com/agepoly?lang=fr">
				  <span class="fab fa-twitter btn-icon__inner"></span>
				</a>
				<a type="button" class="btn btn-xs btn-icon btn-instagram rounded" href="https://www.instagram.com/agepoly/">
				  <span class="fab fa-instagram btn-icon__inner"></span>
				</a>
				<a href="">
				  <button type="button" class="btn btn-xs btn-icon btn-text-primary">
				    <img class="max-width-3 mr-2" src="../../assets/vendor/flag-icon-css/flags/4x3/gb.svg" alt="UK Flag">
				  </button>
				</a>
			  </li>
			  
			  <!-- Search -->
            <li class="nav-item u-header__navbar-icon u-header__navbar-v-divider">
              <a class="btn btn-xs btn-icon btn-text-dark u-header__search-toggle" href="javascript:;" role="button"
                 aria-haspopup="true"
                 aria-expanded="false"
                 aria-controls="searchBasic"
                 data-unfold-target="#searchBasic"
                 data-unfold-hide-on-scroll="false"
                 data-unfold-type="css-animation"
                 data-unfold-duration="300"
                 data-unfold-delay="300"
                 data-unfold-animation-in="slideInUp">
                <span class="fa fa-search btn-icon__inner"></span>
              </a>

              <!-- Input -->
              <form id="searchBasic" class="js-focus-state input-group form u-header__search u-unfold--css-animation u-unfold--hidden">
                <input class="form-control form__input" type="search" placeholder="Search Space">
                <div class="input-group-addon u-header__search-addon p-0">
                  <button class="btn btn-primary u-header__search-addon-btn" type="button">
                    <span class="fa fa-search"></span>
                  </button>
                </div>
              </form>
              <!-- End Input -->
            </li>
            <!-- End Search -->
            </ul>
          </div>
          <!-- End Navigation -->
        </nav>
        <!-- End Nav -->
      </div>
    </div>
  </header>
  <!-- ========== END HEADER ========== -->

  <!-- ========== MAIN CONTENT ========== -->
  <main id="content" role="main">
	
	<!-- Hero Section -->
	<div class="gradient-overlay-half-dark-v2 bg-img-hero" style="background-image: url(../../resources/banner-comite.jpg);">
	  <div class="container space-2 space-4-top--lg space-3-bottom--lg">
		<div class="w-lg-60 text-center mx-lg-auto">
		  <h1 class="display-2 font-size-48--md-down text-white mb-0">Comité & Collaborateurs</h1>
		</div>
	  </div>
	</div>
	</div>
	<!-- End Hero Section -->
	
	<h1 class="text-center space-2-top">Comité</h1>
	
	<!-- Team Section -->
	<div class="container">
	  <div class="row mb-9 text-center">
		<div class="col-6 col-lg-3 mb-7 mb-lg-0 space-1 cust_centered">
		  <!-- Team -->
		  <div class="text-center">
			<img class="u-lg-avatar shadow-lg rounded-circle mx-auto mb-4" src="../../resources/avatar-diane.jpg" alt="Image Description">
			<h4 class="h5">Diane Bernard-Bruls</h4>
			<span class="d-block text-primary">Présidente</span>
			<hr>
			<a class="text-secondary font-size-14" href="#">presidente@agepoly.ch</a>
		  </div>
		  <!-- End Team -->
		</div>

		<div class="col-6 col-lg-3 mb-7 mb-lg-0 space-1 cust_centered">
		  <!-- Team -->
		  <div class="text-center">
			<img class="u-lg-avatar shadow-lg rounded-circle mx-auto mb-4" src="../../resources/avatar-leo.jpg" alt="Image Description">
			<h4 class="h5">Léo Meynent</h4>
			<span class="d-block text-primary">Vice-Président</span>
			<hr>
			<a class="text-secondary font-size-14" href="#">vice-president@agepoly.ch</a>
		  </div>
		  <!-- End Team -->
		</div>

		<div class="col-6 col-lg-3 space-1 cust_centered">
		  <!-- Team -->
		  <div class="text-center">
			<img class="u-lg-avatar shadow-lg rounded-circle mx-auto mb-4" src="../../resources/avatar-fouco.jpg" alt="Image Description">
			<h4 class="h5">Foucauld Tabourin</h4>
			<span class="d-block text-primary">Administrateur</span>
			<hr>
			<a class="text-secondary font-size-14" href="#">administration@agepoly.ch</a>
		  </div>
		  <!-- End Team -->
		</div>

		<div class="col-6 col-lg-3 space-1 cust_centered">
		  <!-- Team -->
		  <div class="text-center">
			<img class="u-lg-avatar shadow-lg rounded-circle mx-auto mb-4" src="../../resources/avatar-jon.jpg" alt="Image Description">
			<h4 class="h5">Jonathan Collaud</h4>
			<span class="d-block text-primary">Secrétaire Général</span>
			<hr>
			<a class="text-secondary font-size-14" href="#">secretaire.general@agepoly.ch</a>
		  </div>
		  <!-- End Team -->
		</div>
		
		<div class="col-6 col-lg-3 space-1 cust_centered">
		  <!-- Team -->
		  <div class="text-center">
			<img class="u-lg-avatar shadow-lg rounded-circle mx-auto mb-4" src="../../resources/avatar-nicolo.jpg" alt="Image Description">
			<h4 class="h5">Nicolò Ferrari</h4>
			<span class="d-block text-primary">Responsable AGEPolytique</span>
			<hr>
			<a class="text-secondary font-size-14" href="#">agepolytique@agepoly.ch</a>
		  </div>
		  <!-- End Team -->
		</div>
		
		<div class="col-6 col-lg-3 space-1 cust_centered">
		  <!-- Team -->
		  <div class="text-center">
			<img class="u-lg-avatar shadow-lg rounded-circle mx-auto mb-4" src="../../resources/avatar-pj.jpg" alt="Image Description">
			<h4 class="h5">Pierre-Jean Martin</h4>
			<span class="d-block text-primary">Responsable Animation</span>
			<hr>
			<a class="text-secondary font-size-14" href="#">animation@agepoly.ch</a>
		  </div>
		  <!-- End Team -->
		</div>
		
		<div class="col-6 col-lg-3 space-1 cust_centered">
		  <!-- Team -->
		  <div class="text-center">
			<img class="u-lg-avatar shadow-lg rounded-circle mx-auto mb-4" src="../../resources/avatar-stache.jpg" alt="Image Description">
			<h4 class="h5">Hugo Hueber</h4>
			<span class="d-block text-primary">Responsable Services</span>
			<hr>
			<a class="text-secondary font-size-14" href="#">services@agepoly.ch</a>
		  </div>
		  <!-- End Team -->
		</div>
		
		<div class="col-6 col-lg-3 space-1 cust_centered">
		  <!-- Team -->
		  <div class="text-center">
			<img class="u-lg-avatar shadow-lg rounded-circle mx-auto mb-4" src="../../resources/avatar-marcel.jpg" alt="Image Description">
			<h4 class="h5">Nicolas Lesimple</h4>
			<span class="d-block text-primary">Responsable Sports</span>
			<hr>
			<a class="text-secondary font-size-14" href="#">sports@agepoly.ch</a>
		  </div>
		  <!-- End Team -->
		</div>
		
		<div class="col-6 col-lg-3 space-1 cust_centered">
		  <!-- Team -->
		  <div class="text-center">
			<img class="u-lg-avatar shadow-lg rounded-circle mx-auto mb-4" src="../../resources/avatar-juju.jpg" alt="Image Description">
			<h4 class="h5">Juliette Meurgey</h4>
			<span class="d-block text-primary">Responsable Logistique</span>
			<hr>
			<a class="text-secondary font-size-14" href="#">logistique@agepoly.ch</a>
		  </div>
		  <!-- End Team -->
		</div>
		
		<div class="col-6 col-lg-3 space-1 cust_centered">
		  <!-- Team -->
		  <div class="text-center">
			<img class="u-lg-avatar shadow-lg rounded-circle mx-auto mb-4" src="../../resources/avatar-david.jpg" alt="Image Description">
			<h4 class="h5">David Cleres</h4>
			<span class="d-block text-primary">Responsable Relations Externes</span>
			<hr>
			<a class="text-secondary font-size-14" href="#">relex@agepoly.ch</a>
		  </div>
		  <!-- End Team -->
		</div>
		
		<div class="col-6 col-lg-3 space-1 cust_centered">
		  <!-- Team -->
		  <div class="text-center">
			<img class="u-lg-avatar shadow-lg rounded-circle mx-auto mb-4" src="../../resources/avatar-delph.jpg" alt="Image Description">
			<h4 class="h5">Delphine Zihlmann</h4>
			<span class="d-block text-primary">Responsable Commissions</span>
			<hr>
			<a class="text-secondary font-size-14" href="#">commissions@agepoly.ch</a>
		  </div>
		  <!-- End Team -->
		</div>
		
		<div class="col-6 col-lg-3 space-1 cust_centered">
		  <!-- Team -->
		  <div class="text-center">
			<img class="u-lg-avatar shadow-lg rounded-circle mx-auto mb-4" src="../../resources/avatar-roos.jpg" alt="Image Description">
			<h4 class="h5">Roosembert Palacios</h4>
			<span class="d-block text-primary">Responsable Informatique</span>
			<hr>
			<a class="text-secondary font-size-14" href="#">informatique@agepoly.ch</a>
		  </div>
		  <!-- End Team -->
		</div>
		
		<div class="col-6 col-lg-3 space-1 cust_centered">
		  <!-- Team -->
		  <div class="text-center">
			<img class="u-lg-avatar shadow-lg rounded-circle mx-auto mb-4" src="../../resources/avatar-loan.jpg" alt="Image Description">
			<h4 class="h5">Loan Dao</h4>
			<span class="d-block text-primary">Responsable Communication</span>
			<hr>
			<a class="text-secondary font-size-14" href="#">communication@agepoly.ch</a>
		  </div>
		  <!-- End Team -->
		</div>
	  </div>
	</div>
	<!-- End Team Section -->
	
	<h1 class="text-center">Collaborateurs</h1>
	
	<!-- Team Section -->
	<div class="container">
	  <div class="row mb-9 text-center">
		<div class="col-6 col-lg-3 mb-7 mb-lg-0 space-1 cust_centered">
		  <!-- Team -->
		  <div class="text-center">
			<img class="u-lg-avatar shadow-lg rounded-circle mx-auto mb-4" src="../../assets/img/100x100/img1.jpg" alt="Image Description">
			<h4 class="h5">Marianne Jenny Nguyen</h4>
			<span class="d-block text-primary">Secrétaire</span>
			<hr>
			<a class="text-secondary font-size-14" href="#">contact@agepoly.ch</a>
		  </div>
		  <!-- End Team -->
		</div>

		<div class="col-6 col-lg-3 mb-7 mb-lg-0 space-1 cust_centered">
		  <!-- Team -->
		  <div class="text-center">
			<img class="u-lg-avatar shadow-lg rounded-circle mx-auto mb-4" src="../../assets/img/100x100/img3.jpg" alt="Image Description">
			<h4 class="h5">Shqiponje Pira</h4>
			<span class="d-block text-primary">Secrétaire comptable</span>
			<hr>
			<a class="text-secondary font-size-14" href="#">administration@agepoly</a>
		  </div>
		  <!-- End Team -->
		</div>
	  </div>
	</div>
	<!-- End Team Section -->
	
  </main>
  <!-- ========== END MAIN CONTENT ========== -->

  <!-- ========== FOOTER ========== -->
  <footer class="bg-dark">
    <div class="container space-2">
      <div class="row justify-content-md-between">
        <div class="col-6 col-md-3 col-lg-2 order-lg-3 mb-7 mb-lg-0">
          <h3 class="h6 text-white mb-3">AGEPoly</h3>

          <!-- List Group -->
          <div class="list-group list-group-flush list-group-transparent">
            <a class="list-group-item list-group-item-action" href="./team.html">Comité & Collaborateurs</a>
            <a class="list-group-item list-group-item-action" href="./text.html">Boutique</a>
            <a class="list-group-item list-group-item-action" href="./text.html">Documents officiels</a>
            <a class="list-group-item list-group-item-action" href="./text.html">Assemblées Générales</a>
          </div>
          <!-- End List Group -->
        </div>

        <div class="col-6 col-md-3 col-lg-2 order-lg-5 mb-7 mb-lg-0">
          <h3 class="h6 text-white mb-3">Autres</h3>

          <!-- List Group -->
          <div class="list-group list-group-flush list-group-transparent">
            <a class="list-group-item list-group-item-action" href="./text.html">Contact</a>
            <a class="list-group-item list-group-item-action" href="./faq.html">FAQ</a>
            <a class="list-group-item list-group-item-action" href="./text.html">Mentions Légales</a>
          </div>
          <!-- End List Group -->
        </div>

        <div class="col-6 col-md-3 col-lg-2 order-lg-6 mb-7 mb-lg-0">
          <h3 class="h6 text-white mb-3">Social</h3>

          <!-- List -->
          <div class="list-group list-group-flush list-group-transparent">
            <a class="list-group-item list-group-item-action" href="https://www.facebook.com/AGEPoly/">
              <span class="fab fa-facebook-f min-width-3 text-center mr-2"></span>
              Facebook
            </a>
            <a class="list-group-item list-group-item-action" href="https://twitter.com/agepoly?lang=fr">
              <span class="fab fa-twitter min-width-3 text-center mr-2"></span>
              Twitter
            </a>
            <a class="list-group-item list-group-item-action" href="https://www.instagram.com/agepoly/">
              <span class="fab fa-instagram min-width-3 text-center mr-2"></span>
              Instagram
            </a>
          </div>
          <!-- End List -->
        </div>

        <div class="col-lg-4 order-lg-1 d-flex align-items-start flex-column">
          <!-- Logo -->
		  <div class="d-inline-block">
          <a class="d-inline-block mb-5" href="index.html" aria-label="Space">
            <img src="../../resources/Vertical_-_AI_-_AGEPoly.svg" alt="Logo" style="width: 40px; max-width: 100%;">
          </a>
		  <a class="d-inline-block mb-5 pl-2 text-secondary" href="https://tequila.epfl.ch/" aria-label="Space">Connexion</a>
		  </div>
          <!-- End Logo -->

          <!-- Language -->
          <div class="btn-group d-block position-relative mb-4 mb-lg-auto">
            <a id="footerLanguageInvoker" class="btn-text-secondary d-flex align-items-center u-unfold--language-btn rounded py-2 px-3" href="" role="button">
			  <img class="max-width-3 mr-2" src="../../assets/vendor/flag-icon-css/flags/4x3/gb.svg" alt="UK Flag">
              <span class="font-size-14">English</span>
            </a>
          </div>
          <!-- End Language -->

          <p class="small text-muted">Tous droits réservés. &copy; AGEPoly 2018.</p>
        </div>
      </div>
    </div>
  </footer>
  <!-- ========== END FOOTER ========== -->

  <!-- ========== SECONDARY CONTENTS ========== -->
  
  <!-- ========== END SECONDARY CONTENTS ========== -->

  <!-- Go to Top -->
  <a class="js-go-to u-go-to" href="javascript:;"
    data-position='{"bottom": 15, "right": 15 }'
    data-type="fixed"
    data-offset-top="400"
    data-compensation="#header"
    data-show-effect="slideInUp"
    data-hide-effect="slideOutDown">
    <span class="fa fa-arrow-up u-go-to__inner"></span>
  </a>
  <!-- End Go to Top -->

  <!-- JS Global Compulsory -->
  <script src="../../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../../assets/vendor/jquery-migrate/dist/jquery-migrate.min.js"></script>
  <script src="../../assets/vendor/popper.js/dist/umd/popper.min.js"></script>
  <script src="../../assets/vendor/bootstrap/bootstrap.min.js"></script>

  <!-- JS Implementing Plugins -->
  <script src="../../assets/vendor/hs-megamenu/src/hs.megamenu.js"></script>
  <script src="../../assets/vendor/jquery-validation/dist/jquery.validate.min.js"></script>
  <script src="../../assets/vendor/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.concat.min.js"></script>
  <script src="../../assets/vendor/custombox/dist/custombox.min.js"></script>
  <script src="../../assets/vendor/custombox/dist/custombox.legacy.min.js"></script>
  <script src="../../assets/vendor/slick-carousel/slick/slick.js"></script>
  <script src="../../assets/vendor/fancybox/jquery.fancybox.min.js"></script>
  <script src="../../assets/vendor/player.js/dist/player.min.js"></script>
  <script src="../../assets/vendor/instafeed.js/instafeed.min.js"></script>

  <!-- JS Space -->
  <script src="../../assets/js/hs.core.js"></script>
  <script src="../../assets/js/components/hs.header.js"></script>
  <script src="../../assets/js/components/hs.unfold.js"></script>
  <script src="../../assets/js/components/hs.validation.js"></script>
  <script src="../../assets/js/helpers/hs.focus-state.js"></script>
  <script src="../../assets/js/components/hs.malihu-scrollbar.js"></script>
  <script src="../../assets/js/components/hs.modal-window.js"></script>
  <script src="../../assets/js/components/hs.show-animation.js"></script>
  <script src="../../assets/js/components/hs.slick-carousel.js"></script>
  <script src="../../assets/js/components/hs.video-player.js"></script>
  <script src="../../assets/js/components/hs.fancybox.js"></script>
  <script src="../../assets/js/components/hs.go-to.js"></script>
  <script src="../../assets/js/components/hs.instagram.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(window).on('load', function () {
      // initialization of HSMegaMenu component
      $('.js-mega-menu').HSMegaMenu({
        event: 'hover',
        pageContainer: $('.container'),
        breakpoint: 991,
        hideTimeOut: 0
      });
    });

    $(document).on('ready', function () {
      // initialization of header
      $.HSCore.components.HSHeader.init($('#header'));

      // initialization of unfold component
      $.HSCore.components.HSUnfold.init($('[data-unfold-target]'), {
        afterOpen: function () {
          if (!$('body').hasClass('IE11')) {
            $(this).find('input[type="search"]').focus();
          }
        }
      });

      // initialization of form validation
      $.HSCore.components.HSValidation.init('.js-validate', {
        rules: {
          confirmPassword: {
            equalTo: '#password'
          }
        }
      });

      // initialization of forms
      $.HSCore.helpers.HSFocusState.init();

      // initialization of malihu scrollbar
      $.HSCore.components.HSMalihuScrollBar.init($('.js-scrollbar'));

      // initialization of autonomous popups
      $.HSCore.components.HSModalWindow.init('[data-modal-target]', '.js-signup-modal', {
        autonomous: true
      });

      // initialization of show animations
      $.HSCore.components.HSShowAnimation.init('.js-animation-link');

      // initialization of slick carousel
      $.HSCore.components.HSSlickCarousel.init('.js-slick-carousel');

      // initialization of fancybox
      $.HSCore.components.HSFancyBox.init('.js-fancybox');

      // initialization of video player
      $.HSCore.components.HSVideoPlayer.init('.js-inline-video-player');

      // initialization of go to
      $.HSCore.components.HSGoTo.init('.js-go-to');
    });
  </script>
	<script>
	  $(document).on('ready', function () {
		// initialization of instagram api
		$.HSCore.components.HSInstagram.init('#instaFeed', {
		  after: function () {
			// initialization of masonry.js
			var $grid = $('.js-instagram').masonry({
			  percentPosition: true
			});

			// initialization of images loaded
			$grid.imagesLoaded().progress(function () {
			  $grid.masonry();
			});
		  }
		});
	  });
	</script>
</body>
</html>